<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>E-Commerce</title>

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans&family=Roboto&display=swap" rel="stylesheet">    

    <link rel="stylesheet" href="./css/landingpage_style.css">
</head>
<body>
    <header>
        <nav>
            <div id="logo-container">
                <img src="./img/white_nike.png" alt="">
            </div>            
            <a href="#">HOME</a>
            <a href="#">PRODUCTS</a>
            <a href="#">TRANSACTIONS</a>
            <a href="#">CART</a>
        </nav>
    </header>
  
    <div id="intro">
        <h1>Holiday Season Sale</h1>
        <p >Up to <strong>50%</strong> Off</p>
        <p><small>*on selected items.</small></p>
        <button type="submit" id="callToAction">Shop Now!</button>


        <div id="producst_list">
            <div class="product-item">
                <div class="product-img">
                    <img src="./img/p1.jpg" alt="">
                </div>
                <p>Sample</p>
                <button>Buy Now</button>
            </div>
            <div class="product-item">
                <div class="product-img">
                    <img src="./img/p2.png" alt="">
                </div>
                <p>Sample</p>
                <button>Buy Now</button>
            </div>
            <div class="product-item">
                <div class="product-img">
                    <img src="./img/p3.png" alt="">
                </div>
                <p>Sample</p>
                <button>Buy Now</button>
            </div>
        </div>          
    </div>    
    <!-- footer section -->
    <footer>
        <span><a href="#">Nke Philippines</a></span>
        <span>|</span>
        <span><a href="#">Branches</a></span>
        <span>|</span>
        <span><a href="#">&copy; 2021 Nike</a></span>
    </footer>
    <!-- End footer section -->
</body>
</html>